.box_sort.m-b-20 {
    margin-bottom: 20px;
}



.box_rule_foot .document {
    margin: 6px 0;
}

.box_rule_foot .document a {
    display: inline-block;

}

.box_rule_foot .document a i {
    margin-right: 5px;
}

body.service form.station-form {
    margin: -20px 0 30px;
}
 

.FAQ_list {
    margin-bottom: 40px;
}

.FAQ_list .FAQ_list_Q {
    background: #f4e5ef;
    color: #8445ad;
    box-sizing: border-box;
    line-height: 1.6em;
    padding: 5px 10px;
        display: flex;
    align-items: flex-start;
}

.FAQ_list .FAQ_list_Q i {
    margin-right: 8px;
    margin-top: 6px;
}

.FAQ_list .FAQ_list_A {
    color: #666;
    line-height: 2em;
        padding-left: 30px;
}

form.opinion-form {
    float: left;
    width: 100%;
}

.opinion-list {
    position: relative;
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}

.opinion-list span.label {
    color: #8445ad;
    font-weight: 500;
    font-size: 135%;
    flex: 0 0 110px;
    text-align: right;
    margin-right: 5px;
    min-width: 110px;
    display: inline-block;
}

.opinion-list span.label i {
    width: 8px;
    display: inline-block;
}

.opinion-list input {
    font-size: 135%;
}

.opinion-list .select-sex label {
    cursor: pointer;
    display: inline-block;
}

.opinion-list .select-sex {
    align-items: center;
    margin-right: 10px;
    display: flex;
}


.opinion-list.align-top {
    align-items: flex-start;
}

.opinion-list.align-top .label {
    padding-top: 10px;
}

.opinion-list .select-sex input {
    width: 17px;
}

.opinion-list .select-sex label,
.opinion-list input,
.opinion-list select {
    font-weight: 500;
    font-size: 135%;
}

.opinion-list .form-control {
    height: auto;
}

.opinion-list .form-control:focus {
    border-color: rgba(142, 80, 183, 0.7);
    box-shadow: 0 0 5px rgba(132, 69, 174, 0.47);
    background:#FFBF47;
}

.opinion-list .form-control:hover {
    background:#FFBF47;
}

p.required-alert {
    margin-left: 115px;
    margin-bottom: 5px;
}

.presonal-rule {
    background: #eaeaea;
    box-sizing: border-box;
    padding: 15px 20px 10px;
}

.presonal-rule h5 {
    color: #8445ad;
}

.presonal-rule ul {
    padding-left: 25px;
}

.presonal-rule ul li {
    margin-bottom: 5px;
    line-height: 1.8em;
}

.presonal-rule ul.cjk li {
    list-style-type: cjk-ideographic;
}

.oponion-agree {
    position: relative;
}

.oponion-agree label {
    font-weight: 500;
    margin-top: 10px;
    margin-bottom: 25px;
}

body.son .robot {
    flex: 0 0 300px;
    margin-right: 10px;
}

.opinion-list .error {
    right: 3px;
    top: 3px;
}

.opinion-list .btn-wrapper input {
    padding: 6px 40px;
    margin: 15px 4px 0;
    border: none;
    color: #fff;
 
}

.opinion-list .btn-wrapper input[type="submit"]:focus,
.opinion-list .btn-wrapper input[type="submit"]:hover,
.opinion-list .btn-wrapper input[type="reset"]:focus,
.opinion-list .btn-wrapper input[type="reset"]:hover {
    background: #ff7171;
    background: linear-gradient(to top, #f35549 0%, #ff7171 100%);
}

.opinion-list .btn-wrapper input[type="submit"] {
    background: #1a9fe3;
    background: linear-gradient(to top, #2196F3 0%, #1a9fe3 100%);
}


    
.opinion-list .btn-wrapper input[type="reset"] {
    background: #ff645a;
    background: #f06258;
}



p.last-center-info {
    box-sizing: border-box;
    padding: 30px 10px 5px;
}
body.service .tableclass01 tr th:nth-child(odd) {
    text-align: left;
}
body.service .tableclass01 tr th:first-child {
    text-align: center;
}

.getLost {
    box-sizing: border-box;
    line-height: 1.8em;
    padding: 0 10px 30px;
}

.lost-ceneter-wrapper ul li {
    margin-bottom: 15px;
}

.lost-form {
       background: #f2f2f2;
    padding: 15px 10px;
    box-sizing: border-box;
    margin-bottom: 15px;
    text-align: center;
    margin-top: 15px;
}
.lost-ceneter-wrapper {
    box-sizing: border-box;
    padding:30px 25px 20px 5px;
}
.lost-select label {
    font-weight: 500;
}
.lost-select {
    font-size: 135%;
    display: inline-block;
    margin-right: 25px;margin-left: 5px;
}
.lost-select input, .lost-select select {
    width: 245px;
        display: inline-block;
}

.lost-form input[type="submit"]{
  color: #fff;
     background: #9860b3;
    border: 2px solid #f4e5ef;
    border-radius: 5px;
        padding: 6px 35px;
    vertical-align: bottom;
    margin-left: 5px;

}

.lost-form input[type="submit"]:hover ,.lost-form input[type="submit"]:focus{
    background: #f06258;
}